  @import url("https://use.typekit.net/pos2iij.css");

 /*

font-family: "zuume-edge", sans-serif;
font-family: "poppins", sans-serif;

font-weight: 300;
font-weight: 400;
font-weight: 700;
font-weight: 900;

font-style: normal;
font-style: italic;

 */

* {
	margin: 0;
	padding: 0;
}


.parte1 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #fff;
	line-height: 5rem;
	padding-right: 70px;
}

.parte1 h1 b {
	color: #a2ff64; 
}

.parte1 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #fff;
	padding-right: 100px;
}

.parte1 a {
	text-decoration: none;
}

.parte1 button {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: #000;
	background-color: #a2ff64;
	padding: 10px 20px;
	border: solid 2px #a2ff64;
	border-radius: 15px;
}

.parte1 button:hover {
	color: #a2ff64;
	background-color: #000;
}


.parte2 {
	width: 100%;
	height: auto;
	padding: 200px 100px;
	background-color: #f4f4f4;
	background-image: url(../_img/rafa3fotos.png);
	background-size: 15%;
	background-position: 90% center;
	background-repeat: no-repeat;
}

.parte2 img {
	width: 60%;
	margin: 20px 0px;
}

.parte2 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
}

.parte2 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
}


.parte4 {
	width: 100%;
	height: auto;
	padding: 0px 100px 200px;
	background-color: #f4f4f4;
	background-image: url(../_img/rafa4.png);
	background-size: 35%;
	background-position: 105% bottom;
	background-repeat: no-repeat;
}

.parte4 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
	margin-top: 100px;
}

.parte4 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
}

.parte4 img {
	width: 200px;
}

.parte5 {
	width: 100%;
	height: auto;
	padding: 100px 100px 200px 100px;
	background-color: #000;
}

.parte5 img.celular {
	width: 900px;
	display: block;
    position: absolute;
    right: 0;
    margin-top: -300px;
}

.parte5 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #fff;
	line-height: 5rem;
}

.parte5 h1 b {
	color: #a2ff64;
}

.parte5 h2 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2.8rem;
	color: #a2ff64;
	line-height: 3rem;
}

.parte5 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.1rem;
	color: #fff;
	padding-right: 75px;
}

.parte5 button.verde {
	font-family: "zuume-edge", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.5rem;
	color: #000;
	background-color: #a2ff64;
	padding: 5px 10px;
	border: solid 2px #a2ff64;
	border-radius: 10px;
}

.parte5 button.branco {
	font-family: "zuume-edge", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.5rem;
	color: #000;
	background-color: #fff;
	padding: 5px 10px;
	border: solid 2px #fff;
	border-radius: 10px;
}

.parte5 .moduloesquerdo {
	display: flex;
	padding: 100px 0px;
	align-items: center;
}

.parte5 .modulodireito {
	display: flex;
	padding: 100px 0px;
	align-items: center;
	flex-direction: row-reverse
}

.parte5 img.modulo {
	width: 600px;
	padding: 0px 100px;
}

.parte5 img.treinos {
	width: 80%;
	padding: 100px 0px 25px;
}

.parte5 img.gif {
	width: 80%;
	padding: 100px 0px 25px;
}


.parte6 {
	width: 100%;
	height: auto;
	padding: 200px 100px;
	background-color: #f4f4f4;
	background-image: url(../_img/notebook.png);
	background-position: 80% center;
	background-repeat: no-repeat;
	background-size: 40%;
}

.parte6 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
}

.parte6 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
}

.parte7 {
	width: 100%;
	height: auto;
	padding: 100px 100px 600px;
	background-color: #f4f4f4;
	background-image: url(../_img/treinos.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}

.parte7 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
	text-align: center;
}

.parte7 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
	text-align: center;
}

.parte8 {
	width: 100%;
	height: auto;
	padding: 50px 100px 200px;
	background-color: #f4f4f4;
}

.parte8 button {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: #000;
	background-color: #a2ff64;
	padding: 10px 20px;
	border: solid 2px #a2ff64;
	border-radius: 15px;
	text-align: center;
}

.parte8 button:hover {
	color: #a2ff64;
	background-color: #000;
}

.parte8 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
	text-align: center;
	margin-top: 100px;
}

.parte8 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
	text-align: center;
}

.parte8 .blocos {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.parte8 .blocos .bloco1 {
	width: 25%;
	padding: 20px;
	background-color: #a2ff64;
	border-radius: 25px;
	margin-top: 20px;
}

.parte8 .blocos .bloco2 {
	width: 30%;
	padding: 20px;
	background-color: #000000;
	border-radius: 25px;
	margin-top: 20px;
}

.parte8 .blocos .bloco3 {
	width: 40%;
	padding: 20px;
	background-color: #d7d7d7;
	border-radius: 25px;
	margin-top: 20px;
}

.parte8 .blocos .bloco4 {
	width: 45%;
	padding: 20px;
	background-color: #d7d7d7;
	border-radius: 25px;
	margin-top: 20px;
}

.parte8 .blocos .bloco5 {
	width: 50%;
	padding: 20px;
	background-color: #a2ff64;
	border-radius: 25px;
	margin-top: 20px;
}

.parte9 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #000;
	background-image: url(../_img/rafa5.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 50%;
}

.parte9 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #fff;
	line-height: 5rem;
}

.parte9 h1 b {
	color: #a2ff64;
}

.parte9 h2 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 3rem;
	color: #fff;
	line-height: 3rem;
}

.parte9 h2 b {
	color: #a2ff64;
}

.parte9 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #fff;
}

.parte10 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #f4f4f4;
}

.parte10 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
	text-align: center;
	padding: 0px 100px;
}

.parte10 h2 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 2rem;
	color: #333;
	line-height: 2rem;
	text-align: center;
}

.parte10 h3 {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
	text-align: center;
}

.parte10 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #333;
	text-align: center;
	padding: 0px 50px;
}

.parte10 img {
	width: 250px;
	margin-bottom: 20px;
	margin-top: 50px;
}

.parte11 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #f4f4f4;
}

.parte11 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 3rem;
	color: #333;
	text-align: center;
}

.parte11 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #fff;
	text-align: left;
}

.parte11 .sem {
	width: 90%;
	background-color: #ff3333;
	padding: 30px;
	border-radius: 30px;
}

.parte11 .com {
	width: 90%;
	background-color: #a2ff64;
	padding: 30px;
	border-radius: 30px;
}

.parte12 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #f4f4f4;
}

.parte12 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 5rem;
	color: #333;
	line-height: 5rem;
	text-align: center;
	margin-bottom: 50px;
}

.parte12 h2 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 3rem;
	color: #333;
	line-height: 3rem;
	text-align: center;
}

.parte12 h3 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 3.5rem;
	color: #000;
	text-align: center;
}

.parte12 h4 {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 0.7rem;
	color: #333;
	text-align: center;
}

.parte12 h5 {
	font-family: "poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.2rem;
	color: #333;
	text-align: center;
}

.parte12 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #333;
	text-align: left;
}

.parte12 .light {
	width: 90%;
	background-color: #e4e4e4;
	padding: 20px;
	border-radius: 20px;
}

.parte12 .hibrido {
	width: 100%;
	background-color: #a2ff64;
	padding: 20px;
	border-radius: 20px;
}

.parte12 .premium {
	width: 90%;
	background-color: #000;
	padding: 20px;
	border-radius: 20px;
}

.parte12 button.light {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: #000;
	background-color: #e4e4e4;
	padding: 10px 20px;
	border: solid 2px #000;
	border-radius: 15px;
	margin-top: 20px;
}

.parte12 button.light:hover {
	color: #e4e4e4;
	background-color: #000;
}

.parte12 button.hibrido {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: #000;
	background-color: #a2ff64;
	padding: 10px 20px;
	border: solid 2px #000;
	border-radius: 15px;
	margin-top: 20px;
}

.parte12 button.hibrido:hover {
	color: #a2ff64;
	background-color: #000;
}

.parte12 button.premium {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: #a2ff64;
	background-color: #000;
	padding: 10px 20px;
	border: solid 2px #a2ff64;
	border-radius: 15px;
	margin-top: 20px;
}

.parte12 button.premium:hover {
	color: #000;
	background-color: #a2ff64;
}

.parte12 i.bi-x-circle-fill {
	color: red;
}

.parte12 i.bi-check-circle-fill {
	color: #01a507;
}

.parte13 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #000;
}

.parte13 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 4rem;
	color: #fff;
	line-height: 4rem;
	text-align: left;
}

.parte13 h1 b {
	font-weight: 700;
	color: #a2ff64;
}

.parte13 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #fff;
	text-align: left;
}

.parte13 .garantia {
	display: flex;
	align-items: center;
}

.parte13 img {
	padding: 50px;
}

.parte14 {
	width: 100%;
	height: auto;
	padding: 100px;
	background-color: #f4f4f4;
}

.parte14 h1 {
	font-family: "zuume-edge", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 4rem;
	color: #333;
	line-height: 4rem;
	text-align: center;
}

.parte14 a {
	font-family: "zuume-edge", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 2rem;
	color: #333;
	line-height: 2rem;
	text-align: left;
	text-decoration: none;
	margin-bottom: 30px;
}

.parte14 h3 {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem;
	color: #333;
	text-align: center;
}

.parte14 p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #333;
	text-align: left;
}

/* Footer */

section#todos-direitos {
	height: auto;
	width: 100%;
	background-color: #a2ff64;
}

section#todos-direitos p {
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000;
	font-size: 1rem;
	margin-top: 12px;
	text-align: center;
	text-decoration: none;
}

@media (max-width: 768px) {
	section#todos-direitos {
	width: 100%;
	height: auto;
	}

	section#todos-direitos p {
	margin-left: 30px;
	margin-right: 30px;
	}
	
}

@media (max-width: 1440px) {

	.parte2 {
		padding: 150px 100px;
		background-size: 20%;
	}

	.parte4 {
		padding: 0px 100px 150px;
		background-size: 45%;
		background-position: 115% bottom;
	}

	.parte6 {
		padding: 150px 100px;
	}

	.parte7 {
		padding: 100px 100px 500px;
		background-size: 100%;
	}

	.parte8 {
		width: 100%;
		height: auto;
		padding: 50px 100px 100px;
		background-color: #f4f4f4;
	}

	.parte11 .sem {
		width: 95%;
	}

	.parte11 .com {
		width: 95%;
	}

}

@media (max-width: 1200px) {

	.parte1 h1 {
		font-size: 4rem;
		line-height: 4rem;
		padding-right: 70px;
	}

	.parte1 p {
		font-size: 1rem;
		padding-right: 100px;
	}

	.parte1 button {
		font-size: 1.5rem;
	}

	.parte2 {
		padding: 200px 100px;
		background-size: 20%;
		background-position: 90% center;
	}


	.parte2 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte2 p {
		font-size: 1rem;
	}


	.parte4 {
		padding: 0px 100px 100px;
		background-size: 40%;
		background-position: 105% bottom;
	}

	.parte4 h1 {
		font-size: 4rem;
		line-height: 4rem;
		margin-top: 100px;
	}

	.parte4 p {
		font-size: 1rem;
	}

	.parte4 img {
		width: 150px;
	}

	.parte5 {
		padding: 100px;
		background-color: #000;
	}

	.parte5 img.celular {
		width: 700px;
	}

	.parte5 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte5 h2 {
		font-size: 2.5rem;
		line-height: 2.5rem;
	}

	.parte5 p {
		font-size: 1rem;
	}

	.parte5 button.verde {
		font-size: 1.2rem;
	}

	.parte5 button.branco {
		font-size: 1.2rem;
	}

	.parte6 {
		padding: 100px;
		background-position: 80% center;
		background-size: 40%;
	}

	.parte6 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte6 p {
		font-size: 1rem;
	}

	.parte7 {
		padding: 100px 100px 500px;
		background-size: 130%;
	}

	.parte7 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte7 p {
		font-size: 1rem;
	}

	.parte8 {
		padding: 50px 100px 100px;
	}


	.parte8 h1 {
		font-size: 4rem;
		line-height: 4rem;
		margin-top: 50px;
	}

	.parte8 p {
		font-size: 1rem;
	}



	.parte9 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte9 h2 {
		font-size: 2.5rem;
		line-height: 2.5rem;
	}

	.parte9 p {
		font-size: 1rem;
	}


	.parte10 h1 {
		font-size: 4rem;
		line-height: 4rem;
		padding: 0px 50px;
	}

	.parte10 h3 {
		font-size: 1rem;
	}

	.parte10 p {
		font-size: 0.8rem;
		padding: 0px 20px;
	}

	.parte11 h1 {
		font-size: 2rem;
	}

	.parte11 p {
		font-size: 0.9rem;
	}


	.parte12 h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.parte12 h2 {
		font-size: 2.5rem;
		line-height: 2.5rem;
	}

	.parte12 h3 {
		font-size: 3rem;
	}


	.parte12 p {
		font-size: 0.9rem;
	}


	.parte12 button.light {
		font-size: 1.7rem;
	}


	.parte12 button.hibrido {
		font-size: 1.7rem;
	}


	.parte12 button.premium {
		font-size: 1.7rem;
	}


	.parte13 p {
		font-size: 1rem;
	}


	.parte14 a {
		font-size: 2rem;
		line-height: 2rem;
		margin-bottom: 30px;
	}

	.parte14 h3 {
		font-size: 1rem;
	}
}

@media (max-width: 1024px) {
	.parte2 {
		padding: 100px 100px;
		background-size: 20%;
		background-position: 90% center;
	}

	.parte4 {
		padding: 0px 100px 100px;
		background-size: 45%;
		background-position: 110% bottom;
	}

	.parte4 img {
		width: 150px;
	}

	.parte5 {
		padding: 100px;
		background-color: #000;
	}

	.parte5 img.celular {
		width: 600px;
		margin-top: -250px;
	}


	.parte5 button.verde {
		font-size: 1rem;
	}

	.parte5 button.branco {
		font-size: 1rem;
	}

	.parte5 .moduloesquerdo {
		padding: 50px 0px;
	}

	.parte5 .modulodireito {
		padding: 50px 0px;
	}

	.parte5 img.modulo {
		width: 450px;
		padding: 0px 50px;
	}

	.parte9 {
		background-position: right center;
	}

	.parte12 {
		padding: 50px;
	}
}

@media (max-width: 768px) {

	.parte2 {
		padding: 100px 50px 50px;
		background-size: 35%;
		background-position: 90% center;
	}


	.parte4 {
		padding: 0px 50px 100px;
		background-size: 45%;
		background-position: 110% 90%;
	}


	.parte4 img {
		width: 150px;
	}

	.parte5 {
		padding: 100px 50px;
		background-color: #000;
	}

	.parte5 img.celular {
		width: 500px;
		margin-top: -250px;
	}

	.parte5 .moduloesquerdo {
		padding-left: 20px;
		padding-top: 20px;
	}

	.parte5 .modulodireito {
		padding-right: 20px;
		padding-top: 20px;
	}

	.parte5 img.modulo {
		width: 300px;
		padding: 20px;
	}

	.parte6 {
		padding: 50px 50px;
	}

	.parte7 {
		padding: 0px 50px 350px;
		background-size: 130%;
	}

	.parte8 {
		padding: 50px 50px;
	}

	.parte9 {
		padding: 50px 50px;
		background-position: right top;
	}

	.parte10 {
		padding: 50px 50px;
	}

	.parte10 img {
		width: 200px;
		margin-bottom: 20px;
		margin-top: 50px;
	}

	.parte10 h1 {
		font-size: 4rem;
		line-height: 4rem;
		padding: 0px 0px;
	}

	.parte11 {
		padding: 50px 50px;
	}

	.parte12 {
		padding: 50px 50px;
	}

	.parte13 {
		padding: 50px 50px;
	}

	.parte13 img {
		width: 250px;
		padding: 20px;
	}

	.parte14 {
		padding: 50px 50px;
	}
}

@media (max-width: 576px) {
	.parte1 h1 {
		margin-top: 100px;
	}

	.parte1 p {
		padding-right: 0px;
	}

	.parte2 {
		padding: 100px 20px 250px;
		background-size: 100%;
		background-position: center bottom;
		background-image: url(../_img/rafa3fotos-mobile.png);
	}

	.parte4 {
		padding: 0px 20px 100px;
		background-size: 45%;
		background-position: 110% 50%;
		background-image: none;
	}

	.parte4 img {
		width: 150px;
	}

	.parte5 {
		padding: 100px 20px;
		background-color: #000;
	}

	.parte5 h1 {
		margin-top: 200px;
	}

	.parte5 img.celular {
		width: 500px;
		margin-top: -250px;
	}

	.parte5 .moduloesquerdo {
		display: flex;
		padding: 20px 20px;
		align-items: center;
		flex-direction: column;
	}

	.parte5 .modulodireito {
		display: flex;
		padding: 20px 20px;
		align-items: center;
		flex-direction: column;
	}

	.parte5 img.modulo {
		width: 100%;
		padding: 20px 0px;
	}

	.parte6 {
		padding: 50px 20px 300px;
		background-position: center bottom;
		background-size: 80%;
	}

	.parte7 {
		padding: 50px 20px 300px;
		background-size: 200%;
	}

	.parte8 {
		padding: 50px 20px;
	}

	.parte8 .blocos {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-around;
	}

	.parte8 .blocos .bloco1 {
		width: 100%;
		background-color: #a2ff64;
	}

	.parte8 .blocos .bloco2 {
		width: 100%;
		background-color: #000000;
	}

	.parte8 .blocos .bloco3 {
		width: 100%;
		background-color: #d7d7d7;
	}

	.parte8 .blocos .bloco4 {
		width: 100%;
		background-color: #a2ff64;
	}

	.parte8 .blocos .bloco5 {
		width: 100%;
		background-color: #d7d7d7;
	}

	.parte9 {
		padding: 50px 20px;
		background-image: none;
	}

	.parte10 {
		padding: 50px 20px;
	}

	.parte10 img {
		width: 200px;
		margin-bottom: 20px;
		margin-top: 50px;
	}

	.parte10 h1 {
		font-size: 4rem;
		line-height: 4rem;
		padding: 0px 0px;
	}

	.parte11 {
		padding: 50px 20px;
	}

	.parte11 .sem {
		width: 100%;
		margin-bottom: 50px;
	}

	.parte11 .com {
		width: 100%;
	}

	.parte12 {
		padding: 50px 20px;
	}

	.parte12 h2 {
		margin-top: 50px;
	}

	.parte12 .light {
		width: 100%;
	}

	.parte12 .hibrido {
		width: 100%;
	}

	.parte12 .premium {
		width: 100%;
	}

	.parte13 {
		padding: 50px 20px;
	}

	.parte13 .garantia {
		flex-direction: column
	}

	.parte13 img {
		width: 250px;
		padding: 20px;
	}

	.parte14 {
		padding: 50px 20px;
	}

	.parte14 a {
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
}